## desktop-clock-widget 0.1

=== Makefile ===
SRCDIR = src
SOURCES = $(SRCDIR)/desktop-clock-widget.c
LIB=desktop-clock-widget.so
DATA_FILE=desktop-clock-widget.desktop
BUILDDIR = build
PKG_FLAGS=$(shell pkg-config hildon-1 libhildondesktop-1 hildon-fm-2 libcityinfo0-0 librsvg-2.0  --libs --cflags)
CCFLAGS=-shared
#HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
#HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)

HILDON_WIDGET_LIB_DIR=/usr/lib/hildon-desktop
HILDON_WIDGET_DATA_DIR=/usr/share/applications/hildon-home
DESKTOP_CLOCK_THEME_DIR=/usr/share/pixmaps/desktop-clock-widget
THEME_DROP_SHADOW=clock-drop-shadow.svg
THEME_FRAME=clock-frame.svg
THEME_GLASS=clock-glass.svg
THEME_FACE_SHADOW=clock-face-shadow.svg
THEME_FACE=clock-face.svg
THEME_MARKS=clock-marks.svg
THEME_HOUR_HAND=clock-hour-hand.svg
THEME_HOUR_HAND_SHADOW=clock-hour-hand-shadow.svg
THEME_MINUTE_HAND=clock-minute-hand.svg
THEME_MINUTE_HAND_SHADOW=clock-minute-hand-shadow.svg
THEME_SECOND_HAND=clock-second-hand.svg
THEME_SECOND_HAND_SHADOW=clock-second-hand-shadow.svg

CC=gcc

all:
	mkdir -p $(BUILDDIR)
	$(CC) $(CCFLAGS) $(PKG_FLAGS) $(SOURCES) -o $(BUILDDIR)/$(LIB)

install: all
	install -d $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
	install $(BUILDDIR)/$(LIB) $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
	install -d $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
	install data/$(DATA_FILE) $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)

	install -d $(DESTDIR)/$(DESKTOP_CLOCK_THEME_DIR)
	install data/$(THEME_DROP_SHADOW) $(DESTDIR)/$(DESKTOP_CLOCK_THEME_DIR)
	install data/$(THEME_FRAME) $(DESTDIR)/$(DESKTOP_CLOCK_THEME_DIR)
	install data/$(THEME_GLASS) $(DESTDIR)/$(DESKTOP_CLOCK_THEME_DIR)
	install data/$(THEME_FACE_SHADOW) $(DESTDIR)/$(DESKTOP_CLOCK_THEME_DIR)
	install data/$(THEME_FACE) $(DESTDIR)/$(DESKTOP_CLOCK_THEME_DIR)
	install data/$(THEME_MARKS) $(DESTDIR)/$(DESKTOP_CLOCK_THEME_DIR)
	install data/$(THEME_HOUR_HAND) $(DESTDIR)/$(DESKTOP_CLOCK_THEME_DIR)
	install data/$(THEME_HOUR_HAND_SHADOW) $(DESTDIR)/$(DESKTOP_CLOCK_THEME_DIR)
	install data/$(THEME_MINUTE_HAND) $(DESTDIR)/$(DESKTOP_CLOCK_THEME_DIR)
	install data/$(THEME_MINUTE_HAND_SHADOW) $(DESTDIR)/$(DESKTOP_CLOCK_THEME_DIR)
	install data/$(THEME_SECOND_HAND) $(DESTDIR)/$(DESKTOP_CLOCK_THEME_DIR)
	install data/$(THEME_SECOND_HAND_SHADOW) $(DESTDIR)/$(DESKTOP_CLOCK_THEME_DIR)

.PHONY: clean install

clean:
	rm -rf build
