=== debian/changelog ===
desktop-clock-widget (0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 28 Jun 2010 01:54:22 +0200
