=== debian/control ===
Source: desktop-clock-widget
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libhildonfm2-dev, libdbus-1-dev, libgconf2-dev, libtime-dev, libdbus-glib-1-dev, libcityinfo-dev, librsvg2-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: desktop-clock-widget
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Desktop Clock Widget
 Themeable clock widget for the fremantle desktop.
 Themes from the cairo-clock application can
 be used for this widget.
 Select new theme, change clock size and change 
 display options from the settings dialog.
XB-Maemo-Display-Name:Desktop Clock Widget
XSBC-Bugtracker: mailto:nicolaihess@web.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oHAwwSIJVkT2gAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAASsklEQVRo3mWaa7BcVZXHf2vtc/pxn3mTB0kukAABhjAgoI6M
 jLzVQocBqgRBiqDAB5hSiNQMM4iDigpaYFmIPD4oBPwwg1MVGIQBVEIAkwgk
 qDCEJMBNCElIcvs++vbj7L3mwz59+l65Vanu0+k+Z6+1/uu//mvtLcPbN5qh
 KIaK4AE1wws4DFCCCSLgBAgQBMAwBMXwACYkqgBgBhioYuaBFMTjEMwEA1BB
 gyfEbyKS4ASCeCQoQQynDkXJQgtBcc7hg1EupQQLOKckwUABNGA41AQRj6F4
 BLGAiSCmIICCGPlf/MDhESFaZ44gAbwQfAYETBRVUBFMLS4QT0BBApLf1MwQ
 c5gYCmSmKKF4qPcZhlFvCakIzXaDJBXI8FhISDWjLQAJCYZgeDGw+KCWxR+K
 QVCNkTLDZ4Fmq0m71abdatPMMixkMXIYpkLqElKXkqZKpVIhLfeQJhkEh6mR
 ICBCBtEhwaGJR1GCKeARwFyJFMMsOiQJCM6EoIFgCSqBPMg5RKJHxEBVCBhO
 BHxgfLLB+MQEY+MT1EbHaTah0Wrz/gd7+eD9PYyOT9DOmjh1DA70MXPWIAO9
 PRwydwZLD1tMX7lCtbeHak+F4BQxj1qKiOAFJC4ZISMgiCZoMMxJRA1CYmYE
 ESQA6mO4CASkAImZohJwObzHJyYYqdXY++E4QRK2b9/J8+teYMvmzby97W3M
 Cox95G/uvLnMP2QBhx66iBNWHsOJK4/liMMPpbe3l/6+XlLxeElQyRBTTAUV
 hxqYeTIRXHB4AUWQ97dvtCy6G6eaLxtC7v9ohAFCq9Xiw4Mj7P/wIOYGeP75
 9Tz08EMMDw8DsHzZck477TSOW3kcQ0uG2LFjB1mWceSRR/Lee++xZcsW1q9f
 z5tvvglAX18fS5cOccrJf8vnzvs0Rx42xMCMQSqVCmKeoJJneInUWmQiqAhB
 HCnEuOzcvsnMAiCISr7sgGEEXLSSwGitzr4P95FZiVc2v8X3vvddDhw4wNKl
 S7nuuuu47MuXMWvOLLJWRggBdcpzzz1Hq9XivPPOI8syRIVSqUTtYI2H1zzM
 PT+7h7f+7y16+3pZuniIM886jcsuOp++mQPM7h8gqOQ8KNEgCUCKqKKAN0Mz
 i1QYcuhYjjrDxcQKGfv2j7Lz/ffJdJDbvvNjbrzxBnp7e/n1Y7/mjTffYNWq
 VVQqFSbrk2Q+w3KaCiHgg4/sIkLwgUa9QVpKufzyy9n86maefPJJjjjsCN55
 dwf/+V9rufHm29m+9R32HThIsCwSRkQ7zhRRQQ28QSKC7Ny2yYLESqASvZ3l
 VhM8ew+MsGfvCG1f5cuXfZlarcbq1as56aSTeOedd7j2mmvjAjVGUCXGDAEV
 xYj02MmLEAJmRggBEeGhXz5EX38fu3fv5o4f3kGlWmFwcJB/u+k6jj9+BbPn
 zs7XZoDDacDjMDOSaIwhFvk+4PHFA2H/SI3dew4y2Uz54j9+kfpEnaeffpob
 vn4DZ555Jhs3bmTvvr3dDDXibzEEKbxvFq9zcsvZBcZGx3jm2Wf47Oc+y1e+
 8hXWPr6W/r5+Go0GN3/7h7z62p85cGAUERATMI8PkZkQIQSPDG/bYIZDBVTi
 o0EYGx1neNdO2jaDz5//eXqqPax/YT0zZ84kLUWqa7aa9Pf1F95Wp8UCRaVY
 6NQIYJCFrDCmVqtRqVawYGStjLGJMS6//HLGxsao1+v85Mff4Zhjjmb2QJnM
 XKxpOAQIYqiKw0mH9xUhMNlssHvfPko9C7j0sktJXMK6devoH+hHnOQOEHqq
 PYV3zYxgoVg0BhYs/ivqiuUELQWcenp7opAxQ51SrVb5xS9/weDAILNmzOKG
 m27l4IEPGW+AiEcsFAFXEzQLHm/xlmIQTBg5WCOzMt++9TYOHjjI42sfZ2Bg
 IGI8p9apHu0sXEwIFgiEwqBAyMNPgf1ORDpQm2oUQLVS5a677wIHlWoPt9/x
 E0Zqo2BR0qgQC52AqigiIRdUbWpjdfbuP8jm197kud89x9e/8XWWLVtGrPRS
 eJO83BlWGBEsQAAJUjCPmODNF8nciVYn93Laiw4xcBoTdN4h87jma9cwODjA
 uhc28ectWxgfHydowANJLE2oqMQKi9EOjtHREdQNctt3bmPBwgWsOHpFrqVk
 2oNyCwgWIkxsuiHBAiHE1040pv7eghX/D9E5wULhoMQlqFOGFg+x8m+O57Yf
 3kVzsoUExdEVlUqwqDpFaU02qB2c4Jlnf0utVuP2793Ohg0bOPvssxkbH+vC
 YMqii4daxHQHCmISCbyjl6cYNxVCZjFPfPARTiEKw3PPOZcXXnyBK668Apc6
 DhwcY+MfN1OvT5AZ+ABtAxnettFMIEF5f98+du+Z4Jprr8fMePnll2m1W+z5
 YA8LFywEAScOcYJT1+V9J0jU06jkspsuZRawy/OvEw1vHvO5I3w0LvOxYu8c
 3smiRYswM37w/R/w7nvvMlmvce/dP2DOIXOL/FNy1ddoZ9QnJti2fZhdu3ax
 atUqJiYmyNoZ8+bN6xYgQuFtC3mi+tBNzmCYt8Lznc/wFLAyix7vMFQIYRox
 eO+Zf8h8Wq0WrWaL0z9zOoMzBnnltT9RbzRoZxnBrNNuxWrZbrWo1eqsX/8i
 ABdccEFxw2LhudU+dJOS0F1kBwrefNcwny/Y4oID040tojH1nlOYzTBWHr8S
 QViyeAkvvPgHmo1mlPQx4gGHUG82qDdgy+ubWbZsGX39fV2vWMR0CNPxXlCl
 D0VSdozqJGiRzJ3r/LudHDIf76GJ4hLHunXreOo3T0VhmeeKqrJs2TKWLVvG
 Cy/+gXqzSYgdKwnByMRotQKtVpOtb23logsvotVsYWY45wovKRofrIaaFnpG
 pfvexKYmQBG1XJEXtcIwUpfStjZP/uZJnnrqKRJNOOOsMzjr7LOiYXnUfeZZ
 smQJtZEaTz/9PxGSGD4IiagiZoSsyQd79hNCYPny5XjvUdWuksyLTbC8MOV1
 ACP2uQhqEY6dhJ7614FjuVymUW/wxJNPsPbxtQBcdPFF3H3X3bR9m6yddau3
 dRN+7ty5lCtlRkcncBYwDySQxCSKYd+1ezcA8+fPj4uQKd4LcaEF/0soWCiE
 EF8ldAuYRMht37GdE1aewNtb3+bpZ57miSeeYP369cyZM4fTP306/3Hbf1Au
 l2m2mjGZLZcceZQUxcTo7+/HOcdko4EPhldP2RISRFFr0DJjYqwOwO9+/zve
 ePMNEpfw1au/GuEjWiSWw02TCEg3Gh3IOOe49757ue/e+xgZHcGCce655/KF
 L3yBO+64g+XLlzM5OUnWzvD4wkmBUNQZVeX+B++nmTUpJSUGBwZJ0pTJVgvx
 RpZCEpNLUTytrAVAs9mkMdlA3XRsiwkoXe0SwDMFajlriAjOOR577DEuvvhi
 Lrn0Eo4++mgakw1a7fiM0bHR6ZXdKBiqEwUzY3xinCzLCJXAvMo8VBW1XL+Z
 kQiGiENUSSQKtXPOPofTPn1aoeFNctYQQ0N3PtQpVB0jO4Z1RFu1UuWSSy9h
 wcIF1EZrRR6IybSIderA1AJHgMwyrrvuOiwY+/fvZ9OmTQQfKJWrqAs4EpI4
 bIJUld6BXgB2vr8T3/ao0wLLaGShziIlSIH1DsQMK/ImTVLe3vo28w6ZFwtb
 zkpTa8tUQwz7iKYyM7z3hBCoN+tUe6qU0oREBacJSC7qUCVNUubOmgHA9m3b
 I67z5DS1gv5QUNMiAp2k9eaLhEZg69tbWbJ4CeVSmWazWSR/57uFx6FgnUL0
 hW4TFCkTWpMt0lJKpVrGE8DixC8BpYTh0oRqX5n58+fz6quvkqYpzWYz6pyQ
 w0MjVQYCGiI7dCJgndGgCBaMV/74Cqd+4tTILh3FmcOtgBLdmtCBUaFwc7nR
 IYV6o87O4Z2ccNyxqHO5VAcN5mkaVCsVFsydybx5h7B161bGx8cLkdXxRqei
 TlOWwaZVVu9jJDa9solTTj6F4ENXPk+5VyEvpjxj6uILtRsC3jxZM+NPr/+J
 T33qFCqpRi0koIqgCKVyiaHFh3LooQsBWLt2baGBvEUcdiSCD1OuLRQL8T7S
 oSbKlte2cNxxxxF8wHtfyOfO+0IbhSkG/pXssBDzYXx0nL6BPjZs3MDff+oU
 yuVK7N0NNEicvJWcUqpUOGHlMfT09rBmzZo4IRNhbHQs5oRNb1A6hkwNd4dB
 9u7by5x5c4r20gcfDeywTkcvTW168msRoVarxe4MY2xijNHRURYtmEelWqWU
 lOMQQSw2NCaBzKC/t8LK445iaOlhvPvuu2zYsIEHH3iQK6+8kpGRkWkP7iRa
 AatAIZHfeOMNVqxY0W3sp3B9Z9RSLD6EjxgyWZ/kqquu4p6f3UO73capY82a
 R7hq1aVUK5U47s+FlqrEKZyI0tdb4fDDFnHqySfS29vLnXfeyeLFi3n00Ufp
 7emd/mD76GsHEpu3bOakk06i1Wp9ZIFTr6d2eMFCbG6C4RLHr371KxYuWsjE
 +AQ+eN568y984tQTGejtw4mgEjATFFUchpghktDX18M5Z3+KpUuGGH5vmNpo
 rWAP7/1HJHIHu+bj4lWVLZu3cMyxx0ybQITQ7Q2mNTWd62DT7u2958wzzqRc
 LXP7d2/nlltWUyn3Ihqn1Dlboz4EvEXhZhh9PYMcuWwpZ/zDJ5kxcwb333c/
 H+z+oFtg8oX/9cM90Th1yo4dOzjxxBOLBC4MJxT6f1okpnRrBcvl7ze/thlV
 zyknraS3vxcz8GhsaMSQ4W2vmMbhe1yQKFmzxe4P9nDTv9/Jtm3b6O/v5+c/
 +zmlaglFC6VaVOK8ympXX0yX0p0RSv6+GHwxpbkP3eldp7NrtVpc+E8X8MTa
 R1m0YD7laoVKyGiKxgm1CeqNOHOM5QlHIK2UmTVrBqv/eRWDg4O0mi1u+OYN
 NCYb0zzXaDQKVgk+dNtJ3+2Tg49e9+a7dBt8wVrNRrP4bifpMaiUK3zpki/x
 wD0/Ys7MQaqVEgSjJa4YA6mAqnoyE8Q61S1WxoH+PpYetpSbbrwWgInxCVZ/
 czV7P4zD3EQTrr76anbv3j0N5x0se/OFQR3Ot5DXgdzbBw4c4IorryhEY+bj
 3kJaSrnw4gu59eYbOHbFUQzM6COY4CQgneJnQjBw37j+mltFBCfkQ744ugOl
 t1pioL+Xo44+gv99Zh1pKeX53z9P30Afw8PDBAucdeZZBb9PhYWYoKqFtJha
 gTue7qn2sP/D/ezZs4ehoaGCqS666GJu/ub1nH7ax5k7ayZewYnQESQmcRMG
 UWR4+yZTI+dWy5tlT0ZCYkZAOLC/xrZ3dvAv//p9XCll5sBMFi1exIUXXsiS
 JUtiG5jPOUWk2C94ZM0j1Bt1vrbqa93BFV1dFLcgAvVGnWqlyuuvv863vnUL
 D/z0DpYfdTizZs0ikYBXBzgSIgOZECnUOZI4j/ZgQhAQcWBKKiFemzB39gCl
 dIgHH/gRd931c559/iWSUsL9993P0NAQHzvlY6xYsQKnrsAyBlmW4TPf7W8l
 FAaO18dpNpqoU7Is45ZbvkW15Fj73w8xZ8YAA/0zQMFE41BXDG+KkwSzFiJK
 CJAE4r5AOzhKeNoYTuIuDSguLxj9gzMplUusXn09559/Nt/9/k85cKCGqFAb
 q/HbZ3/LkqVLWLhwIbPnzKa/v58kTahIhYMjB2m1WjRbTbJWNKpvoI+RgyM8
 /PAatm59k2/fciMnn7iSgf4+qj3VAs5GQAQCDpE2ZglGgoiPTLhr+6b8qEFG
 GyHJMSYmxZa8WEYmKSlGCDAxUafRmOSlP77OL3/xCK9ueYPDDz+c5cuXs2jh
 IkrVEqmmVHuqVMoVNFV6Kj2US2V27d7Fls1beOmll1g4fzZXrbqMj5/6MaqV
 MgN9PREBCi6vTV7y3R2Eomk1cBrbQhnevtFCPvMRAURwFvJjAOQ/MEQCmcUd
 fHOC+cDk5CQjE03ak03WrX+Jl1/exJ//8hYjo2O0mm1cmuDU4b2nlDqq1TLH
 rDiST37yZD5z2t/R21uhXO2lt6dK4uKOvFoWz0mY4pWYqBaI9iRxG8Zie2vi
 kF3bNlgbFzFvcdfASb5XbyASCKHTAwuYxS4tn7qIGfW2p9Vu055sg3kyPIrR
 bAYwTymtxPZUQcVRKqdUyylpUs7PTvh8dwgCcb9CJEHxgMTjDrg47RDFaBDM
 gaYkHou74PlEwUUuQixPIGICYRFaLt+MVYvHAZwIPamjWkqwnp64WWueYBCP
 vsSzEKm6/ANXQNOIBz8iLYLh6TCiM0/WQUB+mgZcfvQjJSGeqEmEFNV8sBog
 ow1SIpHoXSTkXoncm3W2khRcVCCEmGVIVFqIKInGXjvWqHzckpufGfn9BZMs
 7uioYNY5KWCRbINgqhH9lu+B5WNvL5Ht/h8Fhj2wooOlUAAAAABJRU5ErkJg
 gg==
 ====
