## desktop-clock-widget 0.2

=== debian/changelog ===
desktop-clock-widget (0.2) unstable; urgency=low

  * fixed bug with update time, if option "show seconds" is false

 -- Nicolai Hess <nicolaihess@web.de>  Tue,  6 Jul 2010 00:00:35 +0200
