## desktop-clock-widget 0.3

=== debian/changelog ===
desktop-clock-widget (0.3) unstable; urgency=low

  * fixed bug with themes, which does not consist of a full set of
    theme files (face, marks, face-shadow ...)

 -- Nicolai Hess <nicolaihess@web.de>  Tue,  6 Jul 2010 10:00:45 +0200
