## desktop-clock-widget 0.4

=== debian/changelog ===
desktop-clock-widget (0.4) unstable; urgency=low

  * added feature: tap to open clock app

 -- Nicolai Hess <nicolaihess@web.de>  Tue,  6 Jul 2010 19:00:03 +0200
