=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: desktop-clock-widget
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}
 Description: Desktop Clock Widget
  Themeable clock widget for the fremantle desktop.
  Themes from the cairo-clock application can
