## desktop-clock-widget 0.5

=== Makefile ===
--- 
+++ 
@@ -5,11 +5,11 @@
 BUILDDIR = build
 PKG_FLAGS=$(shell pkg-config hildon-1 libhildondesktop-1 hildon-fm-2 libcityinfo0-0 librsvg-2.0  --libs --cflags)
 CCFLAGS=-shared
-#HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
-#HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)
+HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
+HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)
 
-HILDON_WIDGET_LIB_DIR=/usr/lib/hildon-desktop
-HILDON_WIDGET_DATA_DIR=/usr/share/applications/hildon-home
+#HILDON_WIDGET_LIB_DIR=/usr/lib/hildon-desktop
+#HILDON_WIDGET_DATA_DIR=/usr/share/applications/hildon-home
 DESKTOP_CLOCK_THEME_DIR=/usr/share/pixmaps/desktop-clock-widget
 THEME_DROP_SHADOW=clock-drop-shadow.svg
 THEME_FRAME=clock-frame.svg
