=== debian/changelog ===
desktop-clock-widget (0.5) unstable; urgency=low

  * option for autorotate (portrait mode)

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 17 Oct 2010 16:34:37 +0200
