## desktop-clock-widget 0.6

=== debian/changelog ===
desktop-clock-widget (0.6) unstable; urgency=low

  * fixed loading custom, which does not consist of full
    set of theme files (here missing drop-shadow.svg crashed the app)

 -- Nicolai Hess <nicolaihess@web.de>  Sat,  2 Apr 2011 22:40:48 +0200
