=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: desktop-clock-widget
 Priority: extra
 Maintainer: Nicolai Hess <nicolaihess@web.de>
-Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libhildonfm2-dev, libdbus-1-dev, libgconf2-dev, libtime-dev, libdbus-glib-1-dev, libcityinfo-dev, librsvg2-dev
+Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libhildonfm2-dev, libdbus-1-dev, libgconf2-dev, libtime-dev, libdbus-glib-1-dev, libcityinfo-dev, librsvg2-dev, mce-dev
 Standards-Version: 3.7.2
 Section: user/desktop
